.main{
    padding: 0 5px;
    font-size: 29px;
}
.main__title{
    text-align: center;
    font-family: 'decor-bold';
}
.main__description{
    margin: 15px 0;
    line-height: 40px;

}
.main__btn {
    margin: 5px 0 0 20px;
    padding: 5px 10px;
    background-color: #99620f;
    border-radius: 8px;
    border: 1px solid black;
    box-shadow:  0 3px 0 0 #e5bfbf;
    max-width: 150px;
    cursor: pointer;
    transition: .5s;
}
.main__btn:hover{
    background-color: #4e330a;
    
}
.main-video {
    position: relative;
    width: 50%;
    margin: 0 auto;
}
.main__title {
    margin: 5px 0 15px;
    text-align: center;
    font-size: 29px;
    
}
.main-video video{
    width: 100%;
}
.main-subtitle {
    text-align: center;
    font-size: 29px ;
    margin-bottom: 20px;
}
.preview {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content:center ;
    text-align: center;
    z-index: 3;
    font-family: 'arial';
    font-size: 29px;
    width: 100%;
    height: 100%;
    background: url(/sourse/img/main/preview-video.webp) no-repeat;
    background-size: 100%;
    cursor: pointer;
}

.preview.hidden {
    display: none;
}
.video-btn {
    width: 42px;
    margin-top: 15px;
}

@media (max-width:1023px) {
    .main-video {
        width: 100%;
    }
    .main__title {
        margin: 10px 0;
    }
}
@media (max-width:767px) {
    .main{
        font-size: 24px;
    }
    .main__title {
        margin: 15px 0;
    }
    .main__item {
        margin-bottom: 40px;
    }
}